@media screen and (max-width: 768px){
    .price-1-container .content h1{
        font-size: 30px;
        line-height: 35px;
    }

    .price-1-container .content p{
        margin-left: 0px;
        margin-top: 10px;
        font-size: 15px;
        line-height: 20px
    }

    .price-1-container .content {
        padding: 120px 0px 0px;
    }

    .home-4 .home-title h2{
        font-size: 20px;
        line-height: 25px;
    }

    .cases-container {
        margin-top: 80px;
    }

    .home-4 .row .column{
        padding: 10px 10px;
        border: 2.5px solid #fff;
    }

    .home-4 .row .column:first-child{
        width: 60%;
    }
    .home-4 .row .column:nth-child(2){
        width: 40%;
    }
    .home-4 .row .column:nth-child(3){
        width: 55%;
    }
    .home-4 .row .column:nth-child(4){
        width: 45%;
    }
    .home-4 .row .column:nth-child(5){
        width: 50%;
    }
    .home-4 .row .column:nth-child(6){
        width: 50%;
    }

    .home-4 .row .column span.title{
        font: 400 16px Arsenal, sans-serif;
        min-height: 40px;
        align-items: flex-start;
    }

    .home-4 .row {
        display: flex;
        flex-wrap: wrap;
        gap: 0px;
    }

    .cases-container .cases-row {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .cases-container{
        padding-bottom: 0px
    }
    .content-doctor-page{
        grid-template-columns: 1fr;
    }
    .content-doctor-page .right-content img,
    .content-doctor-page .right-content span.name,
    .content-doctor-page .right-content span.desc{
        margin-left: 0px;
    }
}